
PAMInspection - Feature #1060

شاشة أستلام وتجهيز مخالفة

03/24/2019 04:10 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 03/24/2019

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: inspection new feature Actual Result:  

Sub-Category:  Environment: Production

Step_Description:  Test Case ID:  

Description

يتم فتح المخالفة عشوائي وليس متسلسل

يجب ان يتم اختيار المخالفة بشكل متسلسل الاقدم فالاحدث بناءا على تاريخ المخالفة

History

#1 - 03/25/2019 04:06 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

Done, Please check on test

#2 - 03/31/2019 11:35 AM - Abdelhalim Abu Qamar

- Status changed from Open to Fixed

- Environment Production added

- Environment deleted (Development)

move to prod

Files

violation.jpg 189 KB 03/24/2019 Abdelhalim Abu Qamar
